Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2002-0459

Overview

Vulnerability Score 7.6 7.6
CVE Id CVE-2002-0459
Last Modified 05 Sep 2008 04:28:04
Published 12 Aug 2002 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity HIGH
Authentication NONE

CVE-2002-0459

Summary

Cross-site scripting vulnerability in Board-TNK 1.3.1 and earlier allows remote attackers to execute arbitrary Javascript via the WEB parameter.

Vulnerable Systems

Application

  • Linux-sottises Board-tnk 1.3

  • Linux-sottises News-tnk 1.2.1


References

BID - 4305

XF - boardtnk-web-css(8475)

BUGTRAQ - 20020316 [ARL02-A09] Board-TNK Cross Site Scripting Vulnerability

CONFIRM - http://translate.google.com/translate?u=http%3A%2F%2Fwww.linux-sottises.net%2Findex.php%3Fnews_init%3D13%23newstag&langpair=fr%7Cen&hl=en&ie=UTF8&oe=UTF8&prev=%2Flanguage_tools


Last Updated: 27 May 2016 10:36:54